---
# This helm chart only supports HHB installations managed by the Helm charts in this repository. Enter the release name
# here to be able to fetch the required DB credentials.
hhbReleaseName: ""

# Run check script by default
runCheck: true
# Do not run fix script by default
runFix: false
